Email::Sender::Role::HasMessage(3pm)

NAME
Email::Sender::Role::HasMessage - an object that has a message

VERSION
version 2.500

PERL VERSION
This library should run on perls released even a long time ago. It should work on any version of perl released in the last five years.

Although it may work on older versions of perl, no guarantee is made that the minimum required version will not be increased. The version may be increased for any reason, and there is no promise that patches will be accepted to lower the minimum required perl.

ATTRIBUTES

  message
This attribute is a message associated with the object.

AUTHOR
Ricardo Signes <rjbs@semiotic.systems>

COPYRIGHT AND LICENSE
This software is copyright (c) 2021 by Ricardo Signes.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.